<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>La ballata del Cerutti</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="La_ballata_del_Cerutti"/>
<meta name="wx_page_id" content="80785"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="La ballata del Cerutti" id="wxsec1"><h1 class="pagetitle" id="wx1">La ballata del Cerutti</h1>

<wx:template id="wx_t1" pagename="Template:Canzone" page_id="558354"/>
<table id="toc" style="width:30em; margin:0 0 0.5em 1em; float:right; border:1px solid silver; font-size:85%">
<tr id="wx2">
<th style="background:lightgray; font-size:140%;" align="center" colspan="3" id="wx3">
<div class="wx_image" wx:align="left" id="wx4"><a href="/wit/Immagine:Noteicon4.png" title="" wx:linktype="image" wx:pagename="Immagine:Noteicon4.png" id="wx5"><img src="/wit/Immagine:Noteicon4.png" alt="" width="60" id="wx6"/></a></div>

<p id="wx7">La ballata del Cerutti</p>
</th>
</tr>

<tr id="wx8">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA" id="wx9"><b id="wx10">Autori</b>
<p id="wx11">:</p>
</td>
<td id="wx12">
<p id="wx13">Gaber-Simonetta</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx14">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx15"><b id="wx16">Edito da</b>
<p id="wx17">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx18"/>
</tr>

<tr id="wx19">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx20"><b id="wx21">Data di pubblicazione</b>
<p id="wx22">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx23">
<p id="wx24">1960</p>
</td>
</tr>

<tr id="wx25">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx26"><b id="wx27">Genere</b>
<p id="wx28">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx29">
<p id="wx30">musica leggera</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx31">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx32"><b id="wx33">Stile</b>
<p id="wx34">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx35"/>
</tr>

<tr id="wx36">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx37"><b id="wx38">Incisione di riferimento</b>
<p id="wx39">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx40">
<p id="wx41">-</p>
</td>
</tr>

<tr id="wx42">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx43"><b id="wx44">Durata</b>
<p id="wx45">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx46">
<p id="wx47">-</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx48">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx49"><b id="wx50">Tempo (<a href="/wit/Battiti_per_minuto" title="Battiti per minuto" wx:linktype="known" wx:pagename="Battiti_per_minuto" wx:page_id="223852" id="wx51">bpm</a>)</b>
<p id="wx52">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx53"/>
</tr>

<tr class="hiddenStructure noprint" id="wx54">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx55"><b id="wx56">Riferimento (<a href="/wit/Real_Book" title="Real Book" wx:linktype="known" wx:pagename="Real_Book" wx:page_id="109427" id="wx57">Real Book</a>)</b>
<p id="wx58">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx59"/>
</tr>

<tr class="hiddenStructure noprint" id="wx60">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx61"><b id="wx62">Esecuzioni notevoli</b>
<p id="wx63">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx64"/>
</tr>

<tr class="hiddenStructure noprint" id="wx65">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx66"><b id="wx67">Note</b>
<p id="wx68">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx69"/>
</tr>

<tr class="hiddenStructure noprint" id="wx70">
<th style="text-align:center; background:#EFEFEF;" colspan="3" id="wx71"><b id="wx72"><i id="wx73">-</i> - tracce</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx74">
<td style="width:50%" valign="top" id="wx75"><b id="wx76">Traccia precedente</b><br id="wx77"/>
<p id="wx78">/</p>
</td>
<td style="width:50%" valign="top" id="wx79"><b id="wx80">Traccia successiva</b><br id="wx81"/>
<p id="wx82">/</p>
</td>
</tr>

<tr id="wx83">
<td style="background:#EFEFEF; border-top:1px solid #AAA" align="center" colspan="3" id="wx84"><small id="wx85"><i id="wx86">Si invita a coordinare la voce con</i></small>
<p id="wx87"><small id="wx88"><a href="/wit/Categoria:Liste_di_musica" title="Categoria:Liste di musica" wx:linktype="known" wx:pagename="Categoria:Liste_di_musica" wx:page_id="467691" id="wx89">Liste di musica</a> e <a href="/wit/Categoria:Brani_musicali" title="Categoria:Brani musicali" wx:linktype="known" wx:pagename="Categoria:Brani_musicali" wx:page_id="71120" id="wx90">Brani musicali</a></small></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx91"><b id="wx92">La ballata del Cerutti</b> è stato probabilmente il primo grande successo di <a href="/wit/Giorgio_Gaber" title="Giorgio Gaber" wx:linktype="known" wx:pagename="Giorgio_Gaber" wx:page_id="2041" id="wx93">Giorgio Gaber</a>, che scrisse il brano in coppia con <a href="/wit/Umberto_Simonetta" class="new" title="Umberto Simonetta" wx:linktype="unknown" wx:pagename="Umberto_Simonetta" id="wx94">Umberto Simonetta</a>, e la figura del protagonista è rimasta nella memoria collettiva come esempio di balordo <a href="/wit/Anni_1960" title="Anni 1960" wx:linktype="known" wx:pagename="Anni_1960" wx:page_id="38" id="wx95">anni '60</a>.</p>

<p id="wx96">Il brano (Gaber-Simonetta, <a href="/wit/1960" title="1960" wx:linktype="known" wx:pagename="1960" wx:page_id="4723" id="wx97">1960</a>) è probabilmente in re maggiore, anche se la versione più facilmente reperibile sembra essere in mi bemolle maggiore. Il tempo è un 4/4, e la sua struttura è</p>

<pre id="wx98">
Intro (parlato) - Rit. - Strofa 2 - Rit. - Strofa 1 - Strofa 2 - 
Rit. - Strofa 1 - Strofa 2 - Rit. - Outro
</pre>

<p id="wx99">Il brano è una <a href="/wit/Ballata_%28musica%29" title="Ballata (musica)" wx:linktype="known" wx:pagename="Ballata_(musica)" wx:page_id="1510192" id="wx100">ballata</a>, come del resto già indicato nel titolo stesso e nell'introduzione; viene usata una <a href="/wit/Chitarra" title="Chitarra" wx:linktype="known" wx:pagename="Chitarra" wx:page_id="841" id="wx101">chitarra</a> in stile <a href="/wit/Banjo" title="Banjo" wx:linktype="known" wx:pagename="Banjo" wx:page_id="99916" id="wx102">banjo</a>, e la successione di <a href="/wit/Accordo_%28musica%29" title="Accordo (musica)" wx:linktype="known" wx:pagename="Accordo_(musica)" wx:page_id="38833" id="wx103">accordi</a> ricorda molto il <i id="wx104"><a href="/wit/Country_%28musica%29" title="Country (musica)" wx:linktype="known" wx:pagename="Country_(musica)" wx:page_id="41439" id="wx105">country &amp; western</a></i>. In realtà non c'è nemmeno una grandissima differenza tra strofa e ritornello, proprio come in una tipica ballata. Andando più nel dettaglio, vediamo le strutture armoniche presenti.</p>

<div id="wx_toc"/>

<a id="Intro" name="Intro"/>
<wx:section level="2" title="Intro" id="wxsec2"><h2 id="wx106">Intro</h2>

<p id="wx107">L'introduzione è parlata, mentre in sottofondo vengono eseguiti gli accordi della Strofa 2. C'è tutto Gaber in quell'ammissione di incapacità a "scrivere una ballata come quelle degli eroi americani": la storia è ambientata nella periferia <a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx108">milanese</a> dei primi <a href="/wit/Anni_1960" title="Anni 1960" wx:linktype="known" wx:pagename="Anni_1960" wx:page_id="38" id="wx109">anni '60</a>, il protagonista è chiamato con <i id="wx110">cognome e nome</i> (come se si dovesse fare l'appello o avere una citazione in <a href="/wit/Tribunale" title="Tribunale" wx:linktype="known" wx:pagename="Tribunale" wx:page_id="110439" id="wx111">tribunale</a>), il nome - Gino Cerutti - è comunissimo e non fa certo immaginare un personaggio straordinario.</p>

<a id="Ritornello" name="Ritornello"/>
</wx:section><wx:section level="2" title="Ritornello" id="wxsec3"><h2 id="wx112">Ritornello</h2>

<pre id="wx113">
    |Re     |    |     La   |Re      |     Sim7 |Mi7     La7   |
Re:  I                 V     I             vi    V-di-V  V

    |Re  Sol  |Re    |Mi7    La7 |Re  Sol  |Re   |     La7    ||
Re:  I   IV    I      V-di-V V    I   IV    I          V
</pre>

<p id="wx114">Il ritornello è formato da 10 battute, e con una serie di accenti particolare: si inizia a cantare ad esempio a metà della battuta prima di quella iniziale, che tra l'altro è quasi "senza accordi": si aspetta il colpo di grancassa per sottolineare che è proprio il Cerutti Gino! Gli accordi sono quelli standard per una ballata: l'unica variante, che comunque non è poi così strana, consiste nella cadenza un po' allungata. Per due volte, infatti, viene utilizzato il Mi7, mentre in questa tonalità dovrebbe apparire il mi minore. Lasciarlo in maggiore rafforza la cadenza finale, così come il passaggio Re-Sol-Re sottolinea il termine del ritornello, in attesa della ripresa della strofa... indicata dall'accordo di La7.</p>

<a id="Strofa_1_e_Strofa_2:" name="Strofa_1_e_Strofa_2:"/>
</wx:section><wx:section level="2" title="Strofa 1 e Strofa 2:" id="wxsec4"><h2 id="wx115">Strofa 1 e Strofa 2:</h2>

<pre id="wx116">
     |Re      |          |Mi7       |La7       |
Re:  I                   V-di-V     V

    |Re   Sol   |Re       |Mi7     La7   |Re   Sol   |Re   Sol    |Re       |     La7    ||
Re:  I    IV     I         V-di-V  V      I    IV     I    IV      I              V      
</pre>

<p id="wx117">Nella strofa si riprende più o meno la struttura degli accordi del ritornello, anche se nella prima parte si rimane per qualche battuta fermi sulla tonica. Il finale viene molto allungato, come se il narratore avesse bisogno di un po' di tempo per ricordarsi come va avanti la storia. È interessante notare che la prima volta viene cantata una sola strofa, e che quando arriva il ritornello si lascia perdere lo stacchetto musicale. La struttura degli accordi diventa così</p>

<pre id="wx118">
    |Re      |          |Mi7       |La7       |
Re:  I                   V-di-V     V

    |Re   Sol   |Re       |Mi7     La7   |Re       ||
Re:  I    IV     I         V-di-V  V      I    
</pre>

<p id="wx119">Il testo utilizza volontariamente una serie di parole che probabilmente facevano parte del gergo dei balordi di allora ("la madama", e adesso datano irrimediabilmente la canzone...</p>

<a id="Outro:" name="Outro:"/>
</wx:section><wx:section level="2" title="Outro:" id="wxsec5"><h2 id="wx120">Outro:</h2>

<p id="wx121">Il finale della canzone riprende gli accordi del ritornello, ma con semplici strappate e cantata ad libitum, fino alla <a href="/wit/Cadenza" title="Cadenza" wx:linktype="known" wx:pagename="Cadenza" wx:page_id="95009" id="wx122">cadenza</a> finale che riprende il tempo iniziale.</p>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec6"><h2 id="wx123">Voci correlate</h2>

<ul id="wx124">
<li id="wx125"><a href="/wit/Giambellino_e_Lorenteggio" title="Giambellino e Lorenteggio" wx:linktype="known" wx:pagename="Giambellino_e_Lorenteggio" wx:page_id="1530596" id="wx126">quartiere Giambellino a Milano</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=La_ballata_del_Cerutti" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx127">Categoria</a>: <span dir="ltr" id="wx128"><a href="/wit/Categoria:Brani_musicali" title="Categoria:Brani musicali" wx:linktype="known" wx:pagename="Categoria:Brani_musicali" wx:page_id="71120" id="wx129">Brani musicali</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="titolo">
<p id="wx130">La ballata del Cerutti</p>
</wx:argument><wx:argument name="autore">
<p id="wx131">Gaber-Simonetta</p>
</wx:argument><wx:argument name="editore"/><wx:argument name="anno">
<p id="wx132">1960</p>
</wx:argument><wx:argument name="genere">
<p id="wx133">musica leggera</p>
</wx:argument><wx:argument name="stile"/><wx:argument name="incisione">
<p id="wx134">-</p>
</wx:argument><wx:argument name="durata">
<p id="wx135">-</p>
</wx:argument><wx:argument name="tempo"/><wx:argument name="realbook"/><wx:argument name="esecuzioni"/><wx:argument name="note"/><wx:argument name="tipo">
<p id="wx136">pop</p>
</wx:argument></wx:templatearguments>
</html>
